#include "house.h"
#include "common.h"

namespace maps::wiki::schedule_feedback {

std::string revisionHouseName(
    ObjId revisionAddressId,
    const revision::Snapshot& snapshot)
{
    return extractOfficialLocalName(revisionAddressId, "addr_nm", snapshot);
}

} // namespace maps::wiki::schedule_feedback
